## debootstrap 1.0.20ubuntu1.1

=== debian/changelog ===
debootstrap (1.0.20ubuntu1.1) lucid-proposed; urgency=low

  * scripts/sid: 
    + Fixed bug for not creating sid chroot because of missing apt
      taken from mavericks debootstrap version (LP: #533369)

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 17 Aug 2010 15:58:06 +0200
