=== debian/changelog ===
debootstrap (1.0.20ubuntu1.3) lucid-proposed; urgency=low

  * Add (Ubuntu) oneiric as a symlink to gutsy (LP: #786956).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2011 13:06:46 +0100
