## debootstrap 1.0.20ubuntu1.6

=== debian/changelog ===
debootstrap (1.0.20ubuntu1.6) lucid; urgency=low

  * Stop at the end of the retrieval phase if any packages failed to
    download (LP: #1023069).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Aug 2013 17:49:14 +0100

debootstrap (1.0.20ubuntu1.5) lucid-proposed; urgency=low

  * Fix Packages was corrupt warning on preseed install. Backport fix for
    Debian bug #618920 to solve LP: #1023069. Patch slightly reworked to adapt
    to older codebase.

 -- Louis Bouchard <louis.bouchard@canonical.com>  Fri, 15 Feb 2013 11:12:31 +0100
