## debootstrap 1.0.23ubuntu1~jaunty1

=== debian/changelog ===
debootstrap (1.0.23ubuntu1~jaunty1) jaunty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 21 Oct 2010 11:37:01 +0000
