## debootstrap 1.0.25~bpo50%2B1

=== debian/changelog ===
debootstrap (1.0.25~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Matt Taggart <taggart@debian.org>  Tue, 19 Oct 2010 14:37:27 -0700

debootstrap (1.0.25) unstable; urgency=low

  * Remove debug statement that slipped in.
  * Add test to guard against devices.tar.gz being empty.
  * /dev/MAKEDEV cannot be relied on (udev likes to make it a symlink to
    true). Always use /sbin/MAKEDEV. Closes: #598080

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Sep 2010 13:18:31 -0400

debootstrap (1.0.24) unstable; urgency=low

  [ Miguel Figueiredo ]
  * Apply patches from by Jonathan Klee and Guillaume Chauvel 
    to add support to https (closes: #521196).

  [ Colin Watson ]
  * Add (Ubuntu) natty as a symlink to gutsy.

  [ Joey Hess ]
  * Add support for wheezy. Closes: #597461

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Sep 2010 21:40:00 -0400
