## debootstrap 1.0.26+squeeze1

=== debian/changelog ===
debootstrap (1.0.26+squeeze1) stable-proposed-updates; urgency=low

  [ Miguel Figueiredo ]
  * Fix bug and typo on --private-key
    Patch by Jonathan Klee. 
  * Fix for ar usage, thanks to Guillem Jover. Closes: #598729

 -- Otavio Salvador <otavio@debian.org>  Fri, 04 Mar 2011 08:53:03 -0300

debootstrap (1.0.26) unstable; urgency=low

  [ Christian Perrier ]
  * Consistently use tab indenting in scripts/gutsy and scripts/sid
    Patch by Karl Goetz. Closes: #601821
  * Fix a typo in the debootstrap script
    Patch by Karl Goetz. Closes: #601822

  [ Joey Hess ]
  * sid: Remove old workaround for etch era coreutils/textutils md5sum
    diversion problem. (#329394)

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:07:41 -0200
