## debootstrap 1.0.26+squeeze1+nd2

=== debian/changelog ===
debootstrap (1.0.26+squeeze1+nd2) squeeze; urgency=low

  * Added symlinks for precise and quantal Ubuntu releases

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 27 Jun 2012 11:30:59 -0400

debootstrap (1.0.26+squeeze1+nd1) squeeze; urgency=low

  * Added a symlink for oneiric Ubuntu release

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 06 Nov 2011 18:03:41 -0500
