=== debian/changelog ===
debootstrap (1.0.29ubuntu1) natty; urgency=low

  * Cherry-pick from trunk:
    - Resolve dependencies from all requested components (LP: #740167).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Apr 2011 18:48:24 +0100

debootstrap (1.0.29) unstable; urgency=low

  [ Joey Hess ]
  * Support bootstrapping oldstable. (Lenny could already be bootstrapped
    using that suite name.)

  [ Colin Watson ]
  * Add (Ubuntu) oneiric as a symlink to gutsy.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Mar 2011 10:58:49 +0000

debootstrap (1.0.28) unstable; urgency=low

  [ Miguel Figueiredo ]
  * Fix for ar usage, thanks to Guillem Jover. Closes: #598729

  [ Joey Hess ]
  * Remove 5 second sleeps when debootstrap finds additional required
    dependencies. d-i just got that much faster.
  * Use SHA checksums. Defaulting to SHA256, and configurable by 
    SHA_SIZE environment variable. Closes: #614315
  * If a sha256sum program is not available, fall back to sha1sum.
    This is to support debootstrap use on embedded systems, which are more
    likely to have the latter.
  * Avoid new(?) warning from dpkg about missing Maintainer field when
    feigning install of a package.

 -- Joey Hess <joeyh@debian.org>  Mon, 21 Feb 2011 20:48:46 -0400

debootstrap (1.0.27) unstable; urgency=low

  [ Miguel Figueiredo ]
  * Fix bug and typo on --private-key
    Patch by Jonathan Klee. 

  [ Jeremie Koenig ]
  * Hurd support:
    - Use the newer setup-translators script and firmlink
      $TARGET/{dev,servers} in setup_devices_hurd;
    - Don't attempt to build devices.tar.gz, which is not needed.

 -- Otavio Salvador <otavio@debian.org>  Mon, 07 Feb 2011 19:40:24 -0200
