=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: debootstrap
 Section: admin
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anthony Towns <ajt@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), makedev (>= 2.3.1-69)
+Build-Depends: debhelper (>= 7.0.50), makedev (>= 2.3.1-69) [!hurd-i386]
 Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debootstrap
+Vcs-Browser: http://git.debian.org/?p=d-i/debootstrap.git
+Vcs-Git: git://git.debian.org/d-i/debootstrap.git
 
 Package: debootstrap
 Architecture: all
