## debootstrap 1.0.29ubuntu1+5.0trisquel2

=== debian/changelog ===
debootstrap (1.0.29ubuntu1+5.0trisquel2) dagda; urgency=low

  * Added Trisquel's scripts

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Sep 2011 19:28:54 +0000
