## debootstrap 1.0.34

=== debian/changelog ===
debootstrap (1.0.34) unstable; urgency=low

  * Add more information regarding the version and architecture in case
    a download fails. Closes: #633625.
  * add /usr/sbin and /sbin to PATH for fakechroot variant. Closes:
    #588773
  * Move setup_devices to second stage of bootstrap. Closes: #498731,
    #531316

 -- Otavio Salvador <otavio@debian.org>  Thu, 28 Jul 2011 19:13:10 +0200

debootstrap (1.0.33) unstable; urgency=low

  [ Joey Hess ]
  * Mention minbase variant in --help. Closes: #632418
  * Use md5sums for sarge, which did not consistently have sha1sums
    everywhere. Closes: #633158

  [ Colin Watson ]
  * Improve text of error message when decompression command is not
    available.

 -- Otavio Salvador <otavio@debian.org>  Sun, 24 Jul 2011 10:33:56 +0200

debootstrap (1.0.32) unstable; urgency=low

  * Use md5sums for woody and potato, which only had those checksums
    in the Packages files. Closes: #627365

 -- Joey Hess <joeyh@debian.org>  Mon, 30 May 2011 13:57:46 -0400

debootstrap (1.0.31) unstable; urgency=low

  [ Mark Hymers ]
  * Don't use the Build-Essential: yes field in Debian, use the
    build-essential package. Closes: #619700.

  [ Colin Watson ]
  * If ubuntu-keyring is installed, check Release signatures against it when
    bootstrapping Ubuntu gutsy and later.
  * Recommend ubuntu-keyring rather than debian-archive-keyring on
    Ubuntu-derived systems.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2011 09:45:48 +0100

debootstrap (1.0.30) unstable; urgency=low

  [ Joey Hess ]
  * Recommend debian-archive-keyring, and if it is installed,
    default to checking gpg signatures of the Release file against it
    when bootstrapping sid, squeeze, wheezy, etch, and lenny.
    Closes: #560038
  * Add --no-check-gpg option that can be used to disable release file
    verification. Closes: #624229
  * Needs base-installer 1.117.
  * Add a warning message if the keyring file is not available, and
    --no-check-gpg is not specified.
  * Clear all global variables used for options, so that unclean
    environment doesn't break debootstrap. Closes: #621657
  * Removed the --boot-floppies switch and mode. Assuming this has
    not been used in 10 years.

  [ Colin Watson ]
  * Resolve dependencies from all requested components (LP: #740167).

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Apr 2011 17:10:00 -0400
