## debootstrap 1.0.35

=== debian/changelog ===
debootstrap (1.0.35) unstable; urgency=low

  [ Robert Millan ]
  * Don't build devices.tar.gz if building on GNU/kFreeBSD (closes:
    #637297).
  * Don't use --arch when we specifically care about the host architecture
    (closes: #637298).

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Aug 2011 13:04:41 +0100
