## debootstrap 1.0.36

=== debian/changelog ===
debootstrap (1.0.36) unstable; urgency=low

  * Guess host OS based on uname for non-Debian systems. Closes: #637363
  * Clarify "target" in usage message.
  * Fix support for running debootstrap on a FreeBSD host to create a kFreeBSD
    chroot or jail. Thanks, Arno Toell.
  * Search PATH for programs, rather than checking hardcoded locations.
  * Support using md5 and shaN programs, as found on FreeBSD, in addition
    to md5sum and shaNsum.
  * When FreeBSD (not kfreebsd) is the host, don't chroot to mount special
    filesystems.
  * When debootstrapping on FreeBSD, warn if necessary modules are not
    loaded. Thanks, Arno Toell.
  * Workaround for umount bug #634107, which broke pbuilder and "debootstrap ."
    Closes: #631087

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Aug 2011 18:39:26 -0400
