=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anthony Towns <ajt@debian.org>, Joey Hess <joeyh@debian.org>, Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), makedev (>= 2.3.1-69) [!hurd-i386]
+Build-Depends: debhelper (>= 7.0.50), makedev (>= 2.3.1-69) [linux-any]
 Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/debootstrap.git
 Vcs-Git: git://git.debian.org/d-i/debootstrap.git
