## debootstrap 1.0.37~natty1

=== debian/changelog ===
debootstrap (1.0.37~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 11 Nov 2011 12:09:55 +0000
