## debootstrap 1.0.37ubuntu1~lucid1+lliurex2

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,15 @@
 
 ifneq ($(shell uname),GNU)
 	install -o root -g root -m 0644 devices.tar.gz $(DSDIR)/
+	# LliureX Addon 
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx0711-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx0711-unico-ports%" $(DSDIR)/scripts/feisty> $(DSDIR)/scripts/llx0711 
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx0809-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx0809-unico-ports%" $(DSDIR)/scripts/gutsy > $(DSDIR)/scripts/llx0809 
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx0909-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx0909-unico-ports%" $(DSDIR)/scripts/intrepid > $(DSDIR)/scripts/llx0909 
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx1009-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx1009-unico-ports%" $(DSDIR)/scripts/lucid > $(DSDIR)/scripts/llx1009 
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx1109-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx1109-unico-ports%" $(DSDIR)/scripts/lucid > $(DSDIR)/scripts/llx1109
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx1206-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx1206-unico-ports%" $(DSDIR)/scripts/lucid > $(DSDIR)/scripts/llx1206
+	sed -e "s%archive.ubuntu.com/ubuntu%lloda.lliurex.fs/llx1306-unico%;s%ports.ubuntu.com/ubuntu-ports%lloda.lliurex.fs/llx1306-unico-ports%" $(DSDIR)/scripts/precise > $(DSDIR)/scripts/llx1306
+
 endif
 
 devices.tar.gz:
