=== debian/changelog ===
debootstrap (1.0.37ubuntu1~lucid1+lliurex2) unstable; urgency=low

  * Added backport for marty and nemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 21 Dec 2011 11:51:05 +0100

debootstrap (1.0.37ubuntu1~lucid1+lliurex1) lucid; urgency=low

  * Added lliurex-support for pandora and nemo 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 21 Dec 2011 11:22:07 +0100
