## debootstrap 1.0.39

=== debian/changelog ===
debootstrap (1.0.39) unstable; urgency=low

  * Retry corrupted downloads rather than carrying on almost regardless.
    Patch mostly due to Michael Gilbert, rearranged somewhat by me (closes:
    #618920).
  * Stop at the end of the retrieval phase if any packages failed to
    download.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Mar 2012 17:21:13 +0000
