## debootstrap 1.0.40~precise1

=== debian/changelog ===
debootstrap (1.0.40~precise1) precise-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Fri, 27 Apr 2012 22:13:21 +0000

debootstrap (1.0.40) unstable; urgency=low

  [ Joey Hess ]
  * When installation or configuration of a package fails, output a message
    that points the user to the log file. Attempt to grep out the first 
    package that dpkg failed on and show its name too. Closes: #472704

  [ Colin Watson ]
  * Add (Ubuntu) quantal as a symlink to gutsy.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Apr 2012 17:44:44 +0100
