## debootstrap 1.0.40~ubuntu0.12

=== debian/changelog ===
debootstrap (1.0.40~ubuntu0.12) precise; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 21 Apr 2017 14:58:56 +0100

debootstrap (1.0.40~ubuntu0.11) precise; urgency=medium

  * Add (Ubuntu) zesty as a symlink to gutsy. (LP: #1636583)

 -- Joshua Powers <josh.powers@canonical.com>  Tue, 25 Oct 2016 15:46:11 -0600

debootstrap (1.0.40~ubuntu0.10) precise; urgency=low

  * Add (Ubuntu) yakkety as a symlink to gutsy.  (LP: #1573596)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 22 Apr 2016 14:35:31 +0100

debootstrap (1.0.40~ubuntu0.9) precise; urgency=medium

  * Add (Ubuntu) xenial as a symlink to gutsy. (LP: #1510173) 

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 26 Oct 2015 11:42:54 -0500

debootstrap (1.0.40~ubuntu0.8) precise; urgency=medium

  * Add (Ubuntu) wily as a symlink to gutsy. (LP: #1452877) 

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 07 May 2015 15:01:04 -0500

debootstrap (1.0.40~ubuntu0.7) precise; urgency=medium

  * Add (Ubuntu) vivid as a symlink to gutsy. (LP: #1384925)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 23 Oct 2014 14:50:52 -0600

debootstrap (1.0.40~ubuntu0.6) precise; urgency=medium

  * pkgdetails_perl: Only interpret percentages following whitespace, to
    cope with GNU wget outputting the local file name (which may contain "%"
    due to URL-encoding) after it finishes the download (LP: #1172101).
  * Install apt-transport-https and ca-certificates if installing from an
    HTTPS mirror (LP: #1135163).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 16:40:02 +0100

debootstrap (1.0.40~ubuntu0.5) precise; urgency=medium

  * Add (Ubuntu) utopic as a symlink to gutsy. (LP: #1312393)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 24 Apr 2014 13:49:31 -0600

debootstrap (1.0.40~ubuntu0.4) precise; urgency=low

  * Add (Ubuntu) trusty as a symlink to gutsy. (LP: #1242747)
  * Fudge version to trump the version in precise-backports.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 21 Oct 2013 09:33:47 -0600

debootstrap (1.0.39ubuntu0.3) precise; urgency=low

  * Add (Ubuntu) saucy as a symlink to gutsy. (LP: #1172920)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Apr 2013 18:11:52 -0400
