## debootstrap 1.0.42~bpo60+1

=== debian/changelog ===
debootstrap (1.0.42~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Add myself to Uploaders.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 18 Oct 2012 12:22:35 -0700

debootstrap (1.0.42) unstable; urgency=low

  * Downgrade the absence of an InRelease file from a warning to an info
    message.  For now, debootstrap can cope fine without, and it's possible
    there are Debian mirrors that don't have InRelease; Ubuntu doesn't quite
    have InRelease support yet either (LP: #1017398).

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Jul 2012 15:34:57 +0100

debootstrap (1.0.41) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Add support for InRelease files (Closes: #638682)

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Jun 2012 13:16:22 -0400
