## debootstrap 1.0.42ubuntu0.1

=== debian/changelog ===
debootstrap (1.0.42ubuntu0.1) quantal-proposed; urgency=low

  * Add (Ubuntu) raring as a symlink to gutsy. (LP: #1068707)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 29 Oct 2012 08:20:32 +0000
