## debootstrap 1.0.42ubuntu0.4

=== debian/changelog ===
debootstrap (1.0.42ubuntu0.4) quantal; urgency=medium

  * Add (Ubuntu) utopic as a symlink to gutsy. (LP: #1312393)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 24 Apr 2014 13:50:12 -0600

debootstrap (1.0.42ubuntu0.3) quantal; urgency=low

  * Add (Ubuntu) trusty as a symlink to gutsy. (LP: #1242747)

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Mon, 21 Oct 2013 10:26:34 -0500

debootstrap (1.0.42ubuntu0.2) quantal; urgency=low

  * Add (Ubuntu) saucy as a symlink to gutsy. (LP: #1172920)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Apr 2013 18:10:06 -0400
