## debootstrap 1.0.48+deb7u1

=== debian/changelog ===
debootstrap (1.0.48+deb7u1) wheezy; urgency=low

  [ Joey Hess ]
  * Add support for jessie. Closes: #706788

 -- Cyril Brulebois <kibi@debian.org>  Mon, 03 Jun 2013 11:49:50 +0200

debootstrap (1.0.48) unstable; urgency=low

  * Team upload

  [ Julien Cristau ]
  * Disable InRelease support.  gpgv won't give us back the signed data, and
    full gpg is not available inside d-i (closes: #703889).
  * Move extract_release_components to after signature verification.
    Suggested by Ansgar Burchardt.

 -- Didier Raboud <odyx@debian.org>  Thu, 04 Apr 2013 16:17:57 +0200

debootstrap (1.0.47) unstable; urgency=low

  * Team upload
  * Properly decrypt the InRelease file when downloading from an archive
    where InRelease is used. This longstanding bug was masked by former
    APT behaviour and was revealed only with recent APT versions
    Closes: #703146
    Thanks to Michael Vogt for the analysis and patch
  * Add a dependency on gpg because of the above change.

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Mar 2013 21:34:29 +0100
