## debootstrap 1.0.48+deb7u2

=== debian/changelog ===
debootstrap (1.0.48+deb7u2) wheezy; urgency=low

  [ Cyril Brulebois ]
  * Backport the following change from 1.0.56 (Closes: #766459). More
    details can be found in #767999, see Guillem's comments.

  [ Tollef Fog Heen ]
  * Install base-passwd and base-files in two calls rather than one to
    avoid problems with home-built media with different ordering in
    Packages.  Thanks to Jo Shields for pointing this out and providing
    the workaround.  Closes: #601670.  LP: #1001131.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 07 Nov 2014 12:43:19 +0000
