## debootstrap 1.0.53

=== debian/changelog ===
debootstrap (1.0.53) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:06:33 +0200

debootstrap (1.0.52) unstable; urgency=low

  * scripts/gutsy: Make the fake initctl pass through "initctl version"
    calls, used by such things as invoke-rc.d to figure out whether it's
    running under Upstart (LP: #1182540).
  * scripts/sid, scripts/gutsy: Add a policy-rc.d, matching that in
    debian-installer-utils.  This is the primary way to disable daemon
    startup.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 16:55:59 +0100

debootstrap (1.0.51) unstable; urgency=low

  [ Scott Kitterman ]
  * Add (Ubuntu) saucy as a symlink to gutsy (closes: #706989).

  [ Colin Watson ]
  * Clarify location of pkgdetails.c in error message (closes: #708771).
  * Resolve mount point symlinks relative to the target chroot before
    unmounting them (closes: #702861, #703037, #704744).

 -- Colin Watson <cjwatson@debian.org>  Sat, 18 May 2013 23:18:08 +0100

debootstrap (1.0.50) unstable; urgency=low

  [ Hector Oron ]
  * Report package version information on package retrieve and validation.
    Closes: #697675

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 13:34:34 +0200

debootstrap (1.0.49) unstable; urgency=medium

  * Add support for jessie. Closes: #706788

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:37:52 -0400
