=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Junichi Uekawa <dancer@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), makedev (>= 2.3.1-69) [linux-any]
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=d-i/debootstrap.git
-Vcs-Git: git://git.debian.org/d-i/debootstrap.git
+Build-Depends: debhelper (>= 9), makedev (>= 2.3.1-69) [linux-any]
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debootstrap.git
+Vcs-Git: git://anonscm.debian.org/d-i/debootstrap.git
 
 Package: debootstrap
 Architecture: all
