## debootstrap 1.0.53ubuntu0.2

=== debian/changelog ===
debootstrap (1.0.53ubuntu0.2) saucy; urgency=medium

  * Add (Ubuntu) utopic as a symlink to gutsy. (LP: #1312393)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 24 Apr 2014 13:50:30 -0600

debootstrap (1.0.53ubuntu0.1) saucy; urgency=low

  * Add (Ubuntu) trusty as a symlink to gutsy. (LP: #1242747)

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Mon, 21 Oct 2013 12:03:09 -0500
