## debootstrap 1.0.55~bpo70+1

=== debian/changelog ===
debootstrap (1.0.55~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 05 Nov 2013 20:19:31 +0100

debootstrap (1.0.55) unstable; urgency=low

  [ Matthias Klose ]
  * Add (Ubuntu) trusty as a symlink to gutsy.

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Oct 2013 13:43:23 +0200
