## debootstrap 1.0.55+drbl1

=== debian/changelog ===
debootstrap (1.0.55+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Oct 2013 14:20:41 +0800
